/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img,pre,strong{margin:0 auto; padding:0;}
html{ overflow-x:hidden;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
fieldset, img{vertical-align:middle; border:none;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul, ol{list-style:none;}
li{list-style-type:none;}
input{padding-top:0; padding-bottom:0; font-family: "微软雅黑",Arial,sans-serif;}
select, input{vertical-align:middle;}
select, input, textarea{font-size:12px; margin:0;}
a,input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{resize:none;}
table{border-collapse:collapse;}
body{color:#333; font:12px "微软雅黑",Arial,sans-serif; background:#fff;}
a{color:#666; text-decoration:none; outline:none;}
a:hover, a:active, a:focus{color:#2f1e64;}
.clearfix:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both; height:0; font-size:0; overflow:hidden;}
.hidden{display: none;}
.clear{ clear:both;}
a:hover img{filter:alpha(opacity=75);opacity: 0.75;}
a:hover input.btn{filter:alpha(opacity=7);opacity: 0.75;}
a,a img,input{-webkit-transition:All 0.20s ease;-moz-transition:All 0.20s ease ;-ms-transition:All 0.20s ease;-o-transition:All 0.20s ease;transition:All 0.20s ease;}
/* IE6下PNG图片透明 */

/*index*/
.top{ position:relative; background:url(../images/toppicbg_01.gif) no-repeat center top;height:8px; padding-top: 113px;}
.top .yy{ background:url(../images/toppicbg_03.gif) repeat-x center bottom; height:8px;}
.top .con{ position:absolute; left:50%; top:0; margin-left: -501px;width: 1002px;height: 113px;}
.top h1{ position:absolute; left:0; top:18px;}
.top table{ position:absolute; left:413px; top:46px;}
.top table input{height: 25px; line-height: 25px; border:solid 1px #cfcfcf;}
.top table input[type=text]{ background:url(../images/toppic_11.jpg) no-repeat -1px -1px;padding-left: 32px;width: 211px;}
.top table input[type=submit]{ background-color:#1f4c2c; text-align:center; color:#fff;width: 71px; height:27px; line-height: 27px; border:none; cursor:pointer;}
.top table input[type=submit]:hover{ background-color:#030;}
.top h4{ position:absolute; left:750px; top:53px;}
.top h4 a:hover{ text-shadow:#2f1e64 1px 1px,#2f1e64 1px -1px,#2f1e64 -1px 1px,#2f1e64 -1px -1px; color:#ccc;}
.top p{ position:absolute; right:0; top:44px;}
.top p a img:hover{ transform:rotate(25deg);}
.nav{ background-color:#1f4c2c; height:47px; line-height:47px; width: 1002px; margin:0 auto;margin-top: 20px;}
.nav ul li{ float:left;width:98px; text-align:center; color:#fff; margin-left: 15px;}
.nav ul li.fir{margin-left: 0;}
.nav ul li a{ color:#fff; font-size:14px; display:block;width: 98px;}
.nav ul li a{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
.nav ul li a:hover,.nav ul li a.hover{ background:url(../images/hoverbg_22.jpg) no-repeat center top; height:55px;}
.nav ul li a:hover img{ margin:0;}
.wrap{height:267px; background:url(../images/bannerpic_28.jpg) repeat; margin-top: 14px;}
.slideBox_1{width: 1160px; left:50%; margin-left: -580px; height:267px; overflow:hidden; position:relative;} 
.slideBox_1 .bd{ position: absolute; left:79px; height:100%; z-index:0;width: 1002px; height:267px;}
.slideBox_1 .bd img{ width:1002px; height:267px;-webkit-transition:none;-ms-trranstion:none;    filter: alpha(opacity=100);
    opacity: 1;} 
		.slideBox_1 .prev{ background: url(../images/bannerpic_32.jpg) no-repeat left top; position:absolute; left:0; top:40%;width: 62px;height: 67px; z-index:9999; filter:alpha(opacity=50);opacity:0.5;*top:130px ;}
		.slideBox_1 .next{ position:absolute; right:0; top:40%; display:block; width:62px; height:67px; background: url(../images/bannerpic_35.jpg) no-repeat left top; z-index:9999;filter:alpha(opacity=50);opacity:0.5;*top:130px ;}
		.slideBox_1 .prev:hover,
		.slideBox_1 .next:hover{ filter:alpha(opacity=100);opacity:1;}
		.slideBox_1 .btn{ width:1160px; margin:0 auto; position:relative; margin-top: 128px;}
.index_con{width: 1002px; margin:0 auto; position:relative; height:444px; margin-top: 36px;}
.index_con .l_con{ position:absolute; left:0; top:0;width: 258px;height: 444px;}
.index_con .c_con{ position:absolute; left:276px; top:0;width: 405px; height: 444px;}
.index_con .r_con{ position:absolute; right:0; top:0;width: 302px; height: 444px;}
.index_con .service{ position:relative;width:258px; height:238px;}
.index_con .intro{ position:relative;width: 258px; height:106px;}
.index_con .l_con h4{ font-size:14px; font-weight:bold; position:relative; border-bottom:solid 2px #3b228a; height: 26px; padding-left: 3px;}
.index_con .l_con h4 span{ color:#1b6315;}
.index_con .l_con h4 a{ position:absolute; right:0; top:0;}
.index_con .l_con h4 img.sanjiao{ position:absolute; left:27px; bottom:0;}
.index_con .l_con ul li{ float:left; margin-top: 10px;}
.index_con .l_con ul li a{ display:block; float:left; background:url(../images/indexpic_48.jpg) no-repeat left top #FFF;width: 112px;height: 28px; text-align:left; padding-left:14px; color:#fff; line-height: 28px; font-size:12px;}
.index_con .l_con ul li a:hover{ background-position:-126px 0px; background-color:#2f1e64; transition:all 0.4s ease-in-out;}
.index_con .l_con .intro img{margin-top: 19px;}
.index_con .l_con .intro a img{ margin:0;}
.index_con .l_con .intro p{line-height: 20px; color:#7e7e7e;margin-top:6px ;}
.index_con .l_con .intro a.img img{margin-top: 19px;}
.index_con .l_con .intro p a{ color:#7e7e7e;}
.index_con .l_con .intro p a:hover{ color:#2f1e64;}
.index_con .c_con .dynamic_yx{height: 287px;}
.index_con .c_con .dynamic_yjs{height:157px;}
.index_con .c_con h4{ font-size:14px; font-weight:bold; position:relative; border-bottom:solid 2px #3b228a; height: 26px; padding-left: 3px;}
.index_con .c_con h4 span{ color:#1b6315;}
.index_con .c_con h4 a{ position:absolute; right:0; top:0;}
.index_con .c_con h4 img.sanjiao{ position:absolute; left:27px; bottom:0;}
.index_con .c_con .dynamic_yx .impor{height: 92px;margin-bottom: 10px;margin-top: 16px;}
.index_con .c_con .dynamic_yx .impor img{ float:left;}
.index_con .c_con .dynamic_yx .impor .con{ float:right;width: 234px; text-align:center;}
.index_con .c_con .dynamic_yx .impor .con strong{ font-size:12px; line-height: 24px; color:#7e7e7e; text-align:right; font-family:"宋体";}
.index_con .c_con .dynamic_yx .impor .con p.date{ color:#acacac; text-align:center; text-indent:0;}
.index_con .c_con .dynamic_yx .impor .con p{line-height: 20px; text-indent:24px; color:#7e7e7e; text-align:left;}
.index_con .c_con .dynamic_yx .impor .con p a{ color:#1b5f29;}
.index_con .c_con .dynamic_yx ul li{line-height: 24px; background:url(../images/libg_45.jpg) no-repeat left center; padding-left:10px;}
.index_con .c_con .dynamic_yx ul li span{ float:right;}
.index_con .c_con .dynamic_yjs ul li{line-height: 24px; background:url(../images/libg_45.jpg) no-repeat left center; padding-left:10px;}
.index_con .c_con .dynamic_yjs ul li span{ float:right;}
.index_con .c_con .dynamic_yjs ul{margin-top: 5px;}
.index_con .r_con h4{ font-size:14px; font-weight:bold; position:relative; border-bottom:solid 2px #3b228a; height: 26px; padding-left: 3px;}
.index_con .r_con h4 span{ color:#1b6315;}
.index_con .r_con h4 p{ position:absolute; right:0; top:2px; font-size:12px; color:#898989;}
.index_con .r_con h4 p a{ color:#898989;}
.index_con .r_con h4 p a:hover{ color:#2f1e64;}
.index_con .r_con h4 img.sanjiao{ position:absolute; left:27px; bottom:0;}
.index_con .r_con ul li{line-height: 25px;}
.index_con .r_con ul li span{ color:#1b6315;}
.index_con .r_con ul li:hover span{}
.index_con .r_con ul li a{ color:#7e7e7e; letter-spacing:1px;}
.index_con .r_con ul li a:hover{ color:#2f1e64;}
.index_con .r_con ul{margin-top: 15px;}
.index_con .r_con .tongji{ display:block; background:url(../images/indexpic_58.jpg) no-repeat left top; width: 302px;height: 32px; position:absolute; right:0; bottom:10px; color:#fff; text-align:center; line-height: 32px; text-indent:20px; font-size:14px; text-shadow:#666 1px 1px;}
.footer{margin-top: 34px;height: 38px; line-height: 38px; text-align:center; border-top:solid 1px #cccccc;}
.footer a{ margin:0 10px; font-size:14px;}
.footer .con{width: 1002px; margin:0 auto;height: 38px; position:relative;}
.footer .con h4{ position:absolute; left:0; top:0; font-size:14px; font-weight:bold;}
.footer .con h4 span{ color:#1b6315;}
.bottom{ background-color:#e3e3e3; height:73px; text-align:center;}
.bottom .con{ width: 1002px; margin:0 auto;height: 73px;line-height: 73px; font-size:12px; font-family:"宋体"; color:#656565;}
/*intro*/
.ny_wrap{ background-color:#e3e3e3; height:132px;margin-top: 22px;}
.ny_wrap .con{width: 1002px; margin:0 auto;height: 141px;}
.ny_wrap .con img{ border:solid 1px #ccc; margin-top: 22px;}
.ny{width: 1002px; margin:0 auto;min-height:574px!important;height:574px; height:auto;margin-top: 50px;}
.ny .l_nav{ float:left;width: 256px;min-height:574px!important;height:574px; height:auto;}
.ny .l_nav .title{ height:61px;line-height: 61px; background-color:#1f4c2c; position:relative; color:#fff; font-size:16px; text-indent:42px;  font-weight:normal;}
.ny .l_nav .title strong{ font-weight: normal;}
.ny .l_nav .title img{margin-left: 54px;}
.ny .r_con{ float:right;width: 725px;margin-top: 13px;min-height:574px!important;height:574px; height:auto;}
.ny .l_nav .title p{ background-color:#2f1e64;height: 10px;width: 100%; position:absolute; left:0; bottom:0;}
.ny .l_nav ul li a{ position:relative; display:block; height: 38px;line-height: 38px; background-color:#e3e3e3;margin-top: 10px; text-indent:45px; font-size:13px;}
.ny .l_nav ul li a span{ position:absolute; right:40px; top:0px;}
.ny .l_nav ul li a:hover,.ny .l_nav ul li a.hover{ color:#1f4c2c; font-weight:bold;}
.ny .r_con h4{ border-bottom:solid 2px #2f1e64;height: 37px;line-height: 37px; font-size:13px;}
.ny .r_con h4 span{ color:#1f4c2c;}
.ny .r_con h4 a{ color:#5d5d5d;}
.ny_con{ line-height: 24px; word-break:break-all;padding-top: 15px; font-family:"宋体";min-height:574px!important;height:574px; height:auto;}
.ny_con img{ max-width: 100%;}
.intro_ny img{ float:right;margin-left: 18px;}
.leader_ny ul li{ background:url(../images/leaderpic_06.jpg) repeat-x left bottom; height:205px;padding-top: 20px; color:#878888;}
.leader_ny ul li img{ float:left;}
.leader_ny ul li .leader_con{ float:right;width: 542px;line-height: 24px;margin-top: 5px;}
.leader_ny ul li p strong{ float:left;}
.leader_ny ul li .jianjie strong{ font-weight:normal;*float:left;}
.leader_ny ul li .jianjie p { float:right;width: 500px;}
.leader_ny ul li .jianjie{ overflow:hidden; zoom:1;}
.leader_ny ul li a.more{ float:right; color:#1f4c2c; letter-spacing:1px;}
.leader_ny ul li a.more:hover{ text-shadow:#030 1px 1px,#030 1px -1px,#030 -1px 1px,#030 -1px -1px; color:#fff; letter-spacing:1px; color:#ccc;}
.fenye{padding-left: 274px;margin-top: 30px; color:#797979;}
.fenye a{ margin:0 10px; float:left; color:#797979;}
.fenye a.next,.fenye a.prev{ font-family:"宋体"; font-weight:bold; font-size:16px;}
.fenye input[type=submit]{ background:url(../images/fenyepic_15.jpg) no-repeat left top;width: 27px;height: 13px; border:none; cursor: pointer ;}
.fenye input[type=text]{width:26px;height: 12px; border:solid 1px #ccc; text-align:centerl;line-height: 12px;}
.fenye table,.fenye span.text,.fenye p{ float:left;margin-left: 5px;}
/*students*/
.students_ny ul li{ background:url(../images/libg_45.jpg) no-repeat left center; padding-left:10px;height: 25px;line-height: 25px;}
.students_ny ul li a.dl{ float:right;}
/*mail*/
.mail_ny table{margin-top: 40px;}
.mail_ny table input.name{width: 378px;height: 25px;line-height: 25px; border:solid 1px #a4a4a4;}
.mail_ny table span{ color:#1f4c2c;}
.mail_ny table  textarea{width: 378px; border:solid 1px #a4a4a4; line-height: 25px; overflow:hidden;height: 165px;}
.mail_ny table input.yzm{width: 77px; border:solid 1px #a4a4a4; height:30px; line-height: 30px;}
.mail_ny table input[type=submit]{ background-color: #fff; text-align:center;height: 30px;line-height: 30px; border:solid 1px #a4a4a4; color:#1f4c2c;width: 104px; cursor:pointer;}
.mail_ny table a:hover input{ background-color:#1f4c2c; color:#fff;}
/*bbs*/
.l_nav .denglu{ background-color:#e3e3e3; width: 256px; height:178px; margin-top: 23px;}
.l_nav table th{ color:#1f4c2c; font-size:14px;}
.l_nav table input{ border: none; background-color:#fff; height: 21px; line-height: 21px;}
.l_nav table select{width: 196px;border: none; background-color:#fff; height:21px; line-height: 21px; color:#a4a4a4;}
.l_nav table input.password{width: 194px;}
.l_nav table input.load{ background:url(../images/btnng_03.jpg) repeat-x left top;height: 20px;line-height: 20px; text-align:center; color:#1f4c2c;width: 62px;}
.l_nav table input.clear_text{ background:url(../images/btnng_03.jpg) repeat-x left top;height: 20px;line-height: 20px; text-align:center; color:#1f4c2c;width: 62px;}
.l_nav table input[type=submit],.l_nav table input[type=reset]{ cursor:pointer;}
.bbs_ny select{ border:solid 1px #a4a4a4; color:#a4a4a4;}
.bbs_ny ul{margin-top: 11px;}
.bbs_ny{ line-height: 20px;}
.bbs_ny ul li img{ padding:1px; background-color:#fff; border:solid 1px #a4a4a4; float:left;margin-right: 10px; line-height: 22px;}
.bbs_ny ul li .msg{ float:left;width: 475px;}
.bbs_ny ul li .msg strong{ color:#2b2b2b;}
.bbs_ny ul li .msg  p{ color:#a7a7a7;margin-top: -5px; font-family:"微软雅黑";}
.bbs_ny ul li .msg  p.con{margin-top: 7px;line-height: 20px;margin-bottom: 18px; color:#656464;}
.bbs_ny ul li .msg  p a.more{ color:#1f4c2c;}
.bbs_ny ul li{ border-bottom:solid 1px #dcdcdc;height: 140px;padding-top: 15px;}
/*news*/
.news_ny ul li{ height:23px;line-height: 23px; background:url(../images/libg_45.jpg) no-repeat left center; padding-left:10px;}
.news_ny ul li span{ float:right;}
.news_ny ul li  a,.news_ny ul li span{ color:#7e7e7e;}
.news_ny ul li  a:hover{ color:#1f4c2c;}
.news_ny ul{ border-bottom:solid 1px #a4a4a4;padding-bottom: 30px;}
/*notice*/
.notice_ny ul li{ height:23px;line-height: 23px;}
.notice_ny ul li span{ color:#1b6315;}
.notice_ny ul li  a,.news_ny ul li span{ color:#7e7e7e;}
.notice_ny ul li  a:hover{ color:#1f4c2c;}
.notice_ny ul{ border-bottom:solid 1px #a4a4a4;padding-bottom: 30px; margin-top: 15px;}
.notice_ny p.title{ font-weight:bold;}
/*news_con*/
.news_con_ny p.news_time{ text-align:center; color:#a4a4a4;line-height:30px;}
.news_con_ny  h3{ font-size:20px; font-weight:bold; text-align:center; color:#333;}
.news_con_ny img{ display:block; text-align:center;}
.index_con .service{height: 206px;}
.index_con .l_con .intro a.img img{margin-top: 10px;}
.index_con .r_con ul li .date{ float:right;}
.ul_bag{ position:relative;}
.ul_bag ul{ position:absolute; left:0; top:0;}
.index_con .r_con h4 p a:hover,.index_con .r_con h4 p a.hover{ color:#1b6315;}
.index_con .r_con ul li{width: 302px;}


.dym .intro_top{width: 101px;height: 28px; line-height: 28px; background-color: #1f4c2c; color:#fff; font-size:12px; text-align:center; margin:0 auto;margin-top: 27px;}
.dym img{ margin:0 auto; display:block; text-align:center;}
.dym p.menu a{ display:inline-block;width: 106px; height:26px;line-height: 26px; text-align:center; background-color:#e3e3e3; margin-left:17px;}
.dym p.menu a:hover,.dym p.menu a.hover{ background-color:#2f1e64; color:#fff;}
.dym p.menu a.fir{margin-left: 0;}
.dym p.menu{margin-bottom: 54px;}
.dym p{line-height: 24px;}


.ny .l_nav ul li ol li a{ background-color:#fff;height: 20px;line-height: 20px; text-indent:57px;}
.ny .l_nav ul li ol{ margin:10px auto; display:none;}







.nav ul li{position:relative;z-index: 99999;}
.nav ul li a{height: 47px;}
.nav ul li a:hover{width: 98px;height: 47px;}
.nav ul li a.hover{width: 98px;height: 47px;}
.nav ul li ol{width: 98px;display:none;margin: 0;padding: 0;position:absolute;top:47px; left:0;z-index:100000;}
.nav ul li:hover ol{display: block;}
.nav ul li ol li{width: 98px;height:47px;line-height:47px;margin-left: 0;}
.nav ul li ol li a{background:#1f4c2c;display: block;width: 98px;height: 47px; transition:none;margin: 0;padding: 0;}
.nav ul li ol li a:hover{width: 98px;height: 47px;background:#2f1e64;}
.nav ul li ol li a.hover{background: #2f1e64;width: 98px;height: 47px;}
.nav ul li ol li a.hover:hover{width: 98px;height: 47px;}


/*Cpingtai*/
.Cpingtai ul{margin-left: 20px;margin-top: 20px;}
.Cpingtai ul li{font-size: 13px;float: left;width:170px;height: 14px;margin-bottom: 35px;}
.Cpingtai ul li a{color: #464746;}






